Citrix Error: Cookies Required WI5.2 AAC

I have set up and Advanced Access Control server which points to a Web Interface 5.2 server and subsequently a Citrix Server Farm.  When I test this from an internal machine it all works fine but when I come in via a Cisco ASA VPN server, I get an error relating to enabling Cookies even though they are enabled.
I found the article http://support.citrix.com/article/CTX117597 which appears to be my exact problem but I am using WI5.2 where the text in the clientscripts file is slightly different and from what I have seen onn the net, already has the fix so maybe I am looking in the wrong place.  I could really do with help on this.
Thanks
Damo-TAsked:
Who is Participating?
 
Damo-TConnect With a Mentor Author Commented:
I fixed this problem using Citrix Article CTX117597 if anyone else has the same problem.
0
 
KrAzYCommented:
Can you attach a screenshot of the error?
0
 
Damo-TAuthor Commented:
This is the error message I am getting, you can see the cookie error is when it is trying to authenticate to the web interface.
Thanks
ScreenHunter-01-Mar.-30-16.19.gif
0
Will You Be GDPR Compliant by 5/28/2018?

GDPR? That's a regulation for the European Union. But, if you collect data from customers or employees within the EU, then you need to know about GDPR and make sure your organization is compliant by May 2018. Check out our preparation checklist to make sure you're on track today!

 
KrAzYCommented:
Tools -> Internet Options -> Privacy -> slide it down to "Accept all cookies"
This is just a test, but if you do that on the client machine and repeat the same steps does the error occur?
0
 
Damo-TAuthor Commented:
Hi,
Yes I get the same problem.
Thanks
0
 
KrAzYCommented:
So, did you actually make the changes in the ariticle or you didn't because 5.2 is setup a little different?
0
 
Damo-TAuthor Commented:
It was different, I found one article that said to remove the line completely which I did and it had no effect so I pput it back in as I also found several articles that said the version of WI I am using already contained the fix already.
0
All Courses

From novice to tech pro — start learning today.